agent_id: memory-conflict-resolver
model: claude-opus-4-6
squad: memory-and-knowledge
thread_type: C-Thread
purpose: Detect and resolve conflicting facts in KG; apply temporal priority, confidence weighting, source ranking
status: ready
created: 2026-02-24
